GENERATE(1)

NAME
Generate - Generate Target deviceb test chart color values.

DESCRIPTION
Generate Target deviceb test chart color values, Version 1.6.3

SYNOPSIS
targen [options] outfile

-v [level]
    Verbose mode [optional level 1..N]

-d col_comb
    choose colorant combination from the following: 0: Print grey 1: Video grey 2: Print RGB 3: Video RGB 4: CMYK 5: CMY 6: CMYK + Light CM 7: CMYK + Light CMK 8: CMYK + Red + Blue 9: CMYK + Orange + Green 10: CMYK + Light CMK + Light Light K 11: CMYK + Orange + Green + Light CM 12: CMYK + Light CM + Medium CM

-D colorant
    Add or delete colorant from combination: (Use -?? to list known colorants)

-G  Generate good optimized points rather than Fast

-e patches
    White test patches (default 4)

-B patches
    Black test patches (default 4 Grey/RGB, else 0)

-s steps
    Single channel steps (default grey 50, color 0)

-g steps
    Grey axis RGB or CMY steps (default 0)

-m steps
    Multidimensional device space cube steps (default 0)

-b steps
    Multidimensional body centered cubic steps (default 0)

-f patches
    Add iterative & adaptive full spread patches to total (default grey 0, color 836) Default is Optimised Farthest Point Sampling (OFPS)

-t  Use incremental far point for full spread

-r  Use device space random for full spread

-R  Use perceptual space random for full spread

-q  Use device space-filling quasi-random for full spread

-Q  Use perceptual space-filling quasi-random for full spread

-i  Use device space body centered cubic grid for full spread

-I  Use perceptual space body centered cubic grid for full spread

-a angle
    Simplex grid angle 0.0 - 0.5 for B.C.C. grid, default 0.333300

-A adaptation
    Degree of adaptation of OFPS 0.0 - 1.0 (default 0.1, -c profile used 1.0)

-l ilimit
    Total ink limit in % (default = none)

-p power
    Optional power-like value applied to all device values.

-c profile
    Optional device ICC or MPP pre-conditioning profile filename (Use "none" to turn off any conditioning)

-N nemphasis
    Degree of neutral axis patch concentration 0.0-1.0 (default 0.50)

-V demphasis
    Degree of dark region patch concentration 1.0-4.0 (default 1.00 = none)

-F L,a,b,rad
    Filter out samples outside Lab sphere.

-w  Dump diagnostic outfilel.wrl file (Lab locations)

-W  Dump diagnostic outfiled.wrl file (Device locations)

outfile
    Base name for output(.ti1)